-- 基础信息
base_info = {
	group_id = 133303647
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 647001, monster_id = 28050106, pos = { x = -1338.297, y = 194.263, z = 3331.315 }, rot = { x = 0.000, y = 341.095, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 23 },
	{ config_id = 647002, monster_id = 28050106, pos = { x = -1337.131, y = 193.560, z = 3329.581 }, rot = { x = 0.000, y = 341.095, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 647001, 647002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
